<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1589. Agosto, 23 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 103 bis-106.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testamentaría de Isabel de Monjaraz. Inventario de sus bienes levantado, en el pueblo de Alima, por Antonio de Villalobos, alcalde mayor de los Motines</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>[Al margen: Alima ques agora jurisdicción de Colima].<sup><a href='#sup129' title='Este apunte al margen muestra los tira y afloja entre las jurisdicciones de las alcaldías mayores de Colima y Motines que se disputaban el Valle de Alima.' class='tooltip' name='ret129'>[129]</a></sup><br />
                      Antonio de Villalobos, alcalde mayor desta jurisdicción por el Rey Nuestro Señor, dixo que a su noticia ha venido que Isabel de Monjaraz, viuda, es fallecida y murió ab intestato en la Villa de Colima, habrá tres días, adonde había ido pocos días ha. Habiendo estado y residido en sus haciendas de güertas de cacao y estancias, de munchos años a esta parte, y porque todas sus haciendas son en esta jurisdicción, convenía y es necesario hacer inventario de sus bienes muebles y raíces, y poner cobro en ellos, para que los haya de haber quien, y con derecho, le pertenezcan. Y así lo mandó sentar por auto y lo firmó de su nombre. [Rúbrica] Antonio de Villalobos. Ante mí, Juan Bautista,<sup><a href='#sup130' title='Bien pudiera ser Juan Bautista El Mozo: véase supra, regº 411.' class='tooltip' name='ret130'>[130]</a></sup> escribano público.<br />
                      E luego in continente, el dicho alcalde mayor dixo que, por cuanto para hacer el dicho inventario, era necesario gente que recoxese los ganados y yeguas de las dichas haciendas, e ir en persona a hacer el dicho inventario a las partes y lugares, que convenga, y ocuparse los días necesarios, el dicho alcalde mayor y sus oficiales, a todos los cuales que en las cosas necesarias se ocuparen, les nombrará salarios al tiempo y razón que convengan, [a] los cuales protesta les pagará de los dichos bienes, procurando el bien y utilidad dellos. Y para hacer el dicho inventario y lo que en el caso convenga, parte deste dicho pueblo para la Güerta y Estancia de Zalaguacan y, consigo, yo, el presente escribano, y oficiales. Y lo mandó asentar por auto, y lo firmó. Fueron testigos del mismo: Antonio de Castrillo, Diego Arias de Arellano<sup><a href='#sup131' title='Este vecino de Colima, quizá, fuera de origen guatemalteco ya que, en el Inventario de bienes que presentó el 23 de agosto de 1622, declaraba tener derecho a ciertos bienes de sus padres en la ciudad de Guatemala, y pensaba que aún podía vivir su madre, doña Juana Arias. Casó con Mariana de Cáceres (o del Castillo): infra, regº 520, con la que tuvo tres hijas: María, Isabel y Juana de Arellano, casadas respectivamente con el alférez Rodrigo de Velasco, Juan de Solórzano y Pedro de Espinosa. También fue hijo suyo Diego Arias de Arellano El Mozo. Fungió cargos y oficios públicos en la Villa y provincias aledañas: regidor en 1589, teniente de alcalde mayor en 1593, teniente en el Valle de Alima, y corregidor de Tecpa y Petlazoneca: Romero de Solís, Andariegos... (2001), 45-46.' class='tooltip' name='ret131'>[131]</a></sup> y Diego de Contreras.<br />
                      El mismo día 23, estando en la Huerta de Zalaguacan, el alcalde mayor levantó el siguiente inventario:<br />
                      Inventario<br />
                      Las casas desta dicha güerta, que llaman Zalaguacan, que son las de la vivienda de la dicha Isabel de Monjaraz, en las cuales hay el mueble de casa siguiente:<br />
                      En la sala de la dicha casa, dos cajones de madera vacíos; dos cajas: una, de madera blanca, y otra, ensayalada vieja, vacías; un escritorillo viejo sin cajones, y una cajuela pequeña, vieja, vacía; un retablo del Descendimiento de la Cruz, grande, viejo; un cadenado [sic]<sup><a href='#sup132' title='La expresión había aparecido antes, por ejemplo, supra, II, regº 307, fechado en 1577.' class='tooltip' name='ret132'>[132]</a></sup> con su llave; once artesas y bateas de madera, chicas y grandes, viejas, del beneficio del cacao.<br />
                      En una despensa sin llave, que está en la dicha sala, hubo dos costales de xaxal:<sup><a href='#sup133' title='Como anotamos a su propósito, viene del náhuatl xaxaltic, arpillera o costal de arpilla de ixtle: supra, I, regº 225.' class='tooltip' name='ret133'>[133]</a></sup> el uno, lleno, y el otro, con un poco de cacao, que todo ello es cacao por escoger como se coge, lo cual se midió por almudes, y hubo en ellos diez y nueve almudes y un poco más del dicho cacao. En el costal lleno, que se midió de por sí, hubo diez y seis almudes y un poco más; y en el que no, tres almudes, que todos son los dichos diez y nueve almudes y un poco más.<br />
                      En una despensa que, por no haber llave del candado con que estaba cerrada, se desesrrajó [sic]<sup><a href='#sup134' title='Por descerrajó.' class='tooltip' name='ret134'>[134]</a></sup> la puerta, dentro de la cual despensa hubo lo siguiente: una trojesilla [sic]<sup><a href='#sup135' title='Por trojecilla.' class='tooltip' name='ret135'>[135]</a></sup> de cañas, mediada de sal, que parece podrá haber en ella cinco o seis hanegas.<br />
                      Seis bancos y dos sillas de caderas, todo viejo. Dos mesas con sus bancos: la una, de Mechuacan, pintada. Diez costales de jerga y dos de xaxal, viejos y rompidos [sic].<sup><a href='#sup136' title='La expresión rompido está también documentada en BoydBowman (1971), 821.' class='tooltip' name='ret136'>[136]</a></sup> Siete piedras de moler con sus manos. Un libro de cuentas, aforrado en pergamino: la más parte de él, blanca, entresacadas munchas hojas y otras, rotas. Cuatro azuelas: dos chicas y dos mayorcillas, y un azadón viejo y unas trébedes [sic],<sup><a href='#sup137' title='BoydBowman (1971), 939 lo registra como trebdes, documentándolo con un texto poblano de 1555. Por el contexto, se refiere a una de las acepciones de la palabra trébede, según Casares: aro o triángulo de hierro con tres pies, que sirve para apoyar en el hogar sartenes, peroles, etc.' class='tooltip' name='ret137'>[137]</a></sup> y una varetilla de hierro despuntada.<sup><a href='#sup138' title='Diminutivo de vareta: ni una ni otra palabra es recogida por BoydBowman (1971).' class='tooltip' name='ret138'>[138]</a></sup><br />
                      Doce chicubites y tres tespetates;<sup><a href='#sup139' title='Chiquihuites, de chiquihuitl: cesto o canasto de mimbre, bejuco o carrizo; petates: de petatl, estera tejida de tule o de palma: Cabrera (1984), 76 y 108.' class='tooltip' name='ret139'>[139]</a></sup> un cesto grande de loza de Mechuacan, platos y escudillas, nuevos y viejos; un golpe de jícaras y tecomates,<sup><a href='#sup140' title='Sobre la etimología de jícara y tecomate, supra, II, regº 354.' class='tooltip' name='ret140'>[140]</a></sup> viejos; dos hamacas de palma, viejas; un golpe de petates, nuevos y viejos; unas tenazas quebradas; un hierro de herrar ganado como el del margen;<sup><a href='#sup141' title='Aquí aparece un dibujo. AQU' class='tooltip' name='ret141'>[141]</a></sup> dos paylas viejas, agujeradas.<sup><a href='#sup142' title='Vasija grande de metal, a modo de sartén (Casares). Paila o payla, son palabras documentadas en BoydBowman (1971), 657.' class='tooltip' name='ret142'>[142]</a></sup><br />
                      Una cama de madera, vieja; siete almudes de cacao palanque,<sup><a href='#sup143' title='Para la etimología de esta variedad de cacao: supra, regº 411.' class='tooltip' name='ret143'>[143]</a></sup> dañado; una negra, llamada Elena, muy vieja; cincuenta y siete chicubites de algodón en capullo, con cáscaras, como se coge, que se midieron con un chicubite de beneficiar cacao de los comunes.<br />
                      Una güerta de cacao que llaman Zalaguacan, grande, buena y bien acondicionada y beneficiada, y no tiene mazorca para cogerse al presente, porque ha pasado la cosecha.<br />
                      Y, ansimesmo, el dicho alcalde mayor inventarió una estancia o sitio della, en esta dicha parte, que llaman Zalaguacan,<sup><a href='#sup144' title='El inventario distingue con claridad, en Zalaguacan, dos zonas agrícolas distintas: huerta de cacao y estancia de ganado.' class='tooltip' name='ret144'>[144]</a></sup> según y como pareciere por los títulos della que dicen están en poder de Cristóbal Preciado, en el cual dicho sitio hay cierta cantidad de yeguas, de la Be como el del margen;<sup><a href='#sup145' title='Aquí aparece un dibujo. AQU' class='tooltip' name='ret145'>[145]</a></sup> las cuales mandó recoger a Gabriel de Acosta,<sup><a href='#sup146' title='Residente en la Huerta de Achiotlan, propiedad de Isabel Ruiz de Monjaraz, también en el Valle de Alima: infra, regº 418 y 430.' class='tooltip' name='ret146'>[146]</a></sup> el cual y un hijo suyo y otras personas fueron a recogerlas y, por el trabajo que en ello ha de tener, el dicho alcalde mayor le señaló dos pesos de oro común, los cuales, dijo, le mandaría pagar de cualesquier bienes de los así inventariados; y ansí, la dicha recogida y encerrado [de] todas las yeguas, potros y potrancas que en aquella comarca se pudieron haber, sin que se entienda haber quedado ninguna por recoger, sino fue una yegua morcilla, llamada La Machorra y otras algunas con crías, que se entiende haber en la Estancia de Matiqui,<sup><a href='#sup147' title='Manuel de Cáceres y su esposa Isabel Ruiz de Monjaraz dieron con fecha de 23 de junio de 1545 a su hija María de Cáceres para su matrimonio con Juan de Arana matrimonio que no se llevó a cabo porque, una vez viuda, su madre casó con él la mitad de una heredad de cacao que nosotros tenemos en el Camino Real que va desta Villa de Colima a la Vi­lla de Zacatula, en término que se dice Amatica, que la atraviesa el dicho Camino Real, en que podrán ser plan­tados hasta 8,000 pies de cacao, la qual dicha mitad de heredad, con todo lo que en ella está plantado y edifi­cado y se plantare y edificare de aquí adelante hasta que con la voluntad de Dios os caséis y os veléis, vos damos en la dicha donación: supra, I, regº 11 y 12. Juan Fernández de Ocampo, en 1572, com­pró Amatique es decir, la que en nuestro texto es llamada Estancia de Matiqui; en la escritura de venta se hace la aclaración de que Diego de Aguilar, en nombre de su esposa María de Cáceres, la ha­bía vendido a don Alonso de Carvajal, y éste a García Rodríguez, de quien la hubo el dicho Fernández de Ocampo: Sevilla del Río (1973), 89.' class='tooltip' name='ret147'>[147]</a></sup> de Juan Fernández de Ocampo, con sus yeguas, las cuales serán corridas y encerradas para las poder inventariar, y en las que así se encerraron y pareció haber, son las siguientes:<br />
                      Cuarenta y dos yeguas mansas y cerreras, potros y potrancas de año para arriba; diez y siete crías, potros y potrancas de la nacencia deste año, sin hierro, ahijadas con sus madres, que son las inventariadas en la partida antes desta.<br />
                      Y, ansí hecho el dicho inventario según dicho es, el dicho alcalde mayor dijo ser conveniente y así pareció serlo que hubiese persona que tuviese en guarda la dicha casa y, en depósito, todas las cosas inventariadas della, y para que acuda a hacer recoger y curar los potros y yeguas que están con gusaneras,<sup><a href='#sup148' title='La expresión no es registrada por BoydBowman (1971).' class='tooltip' name='ret148'>[148]</a></sup> y acuda al beneficio de la dicha güerta, y la haga limpiar y cultivar, porque ansí es útil y provechoso a las dichas haciendas y guarda de la dicha casa y lo que está en ella, por la noticia que hay que Cristóbal Preciado envió a hacer usurpar los bienes.<br />
                      Por tanto, que nombraba y nombró a Juan López de Acosta<sup><a href='#sup149' title='En 1591, funge de alguacil en la Villa de Colima y en 1592 aparece ya por vecino de Colima: infra, regº 489 y 500.' class='tooltip' name='ret149'>[149]</a></sup> por guarda de todo lo susodicho y depositario dello y administrador de las dichas haciendas, con un peso de oro de minas de salario, por cada un día de los que así se ocupare en el dicho beneficio, a costa de la dicha hacienda; el cual le corra y se cuente desde hoy veinte y tres de agosto desde dicho año.<br />
                      A continuación, el alcalde mayor dio posesión de esta comisión a Juan López de Acosta, quien estaba presente. Fueron testigos de todo ello, Diego de Contreras, Diego Arias de Arellano, Antonio de Castrillo y Bartolomé Chavarín, estantes en la Huerta de Zalaguacan. El escribano fue Juan Bautista.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret129' name='sup129'>(129)</a> Este apunte al margen muestra los tira y afloja entre las jurisdicciones de las alcaldías mayores de Colima y Motines que se disputaban el Valle de Alima. </div>
                <div> <a href='#ret130' name='sup130'>(130)</a> Bien pudiera ser Juan Bautista El Mozo: véase supra, regº 411. </div>
                <div> <a href='#ret131' name='sup131'>(131)</a> Este vecino de Colima, quizá, fuera de origen guatemalteco ya que, en el Inventario de bienes que presentó el 23 de agosto de 1622, declaraba tener derecho a ciertos bienes de sus padres en la ciudad de Guatemala, y pensaba que aún podía vivir su madre, doña Juana Arias. Casó con Mariana de Cáceres (o del Castillo): infra, regº 520, con la que tuvo tres hijas: María, Isabel y Juana de Arellano, casadas respectivamente con el alférez Rodrigo de Velasco, Juan de Solórzano y Pedro de Espinosa. También fue hijo suyo Diego Arias de Arellano El Mozo. Fungió cargos y oficios públicos en la Villa y provincias aledañas: regidor en 1589, teniente de alcalde mayor en 1593, teniente en el Valle de Alima, y corregidor de Tecpa y Petlazoneca: Romero de Solís, Andariegos... (2001), 45-46. </div>
                <div> <a href='#ret132' name='sup132'>(132)</a> La expresión había aparecido antes, por ejemplo, supra, II, regº 307, fechado en 1577. </div>
                <div> <a href='#ret133' name='sup133'>(133)</a> Como anotamos a su propósito, viene del náhuatl xaxaltic, arpillera o costal de arpilla de ixtle: supra, I, regº 225. </div>
                <div> <a href='#ret134' name='sup134'>(134)</a> Por descerrajó. </div>
                <div> <a href='#ret135' name='sup135'>(135)</a> Por trojecilla. </div>
                <div> <a href='#ret136' name='sup136'>(136)</a> La expresión rompido está también documentada en BoydBowman (1971), 821. </div>
                <div> <a href='#ret137' name='sup137'>(137)</a> BoydBowman (1971), 939 lo registra como trebdes, documentándolo con un texto poblano de 1555. Por el contexto, se refiere a una de las acepciones de la palabra trébede, según Casares: aro o triángulo de hierro con tres pies, que sirve para apoyar en el hogar sartenes, peroles, etc. </div>
                <div> <a href='#ret138' name='sup138'>(138)</a> Diminutivo de vareta: ni una ni otra palabra es recogida por BoydBowman (1971). </div>
                <div> <a href='#ret139' name='sup139'>(139)</a> Chiquihuites, de chiquihuitl: cesto o canasto de mimbre, bejuco o carrizo; petates: de petatl, estera tejida de tule o de palma: Cabrera (1984), 76 y 108. </div>
                <div> <a href='#ret140' name='sup140'>(140)</a> Sobre la etimología de jícara y tecomate, supra, II, regº 354. </div>
                <div> <a href='#ret141' name='sup141'>(141)</a> Aquí aparece un dibujo. AQU </div>
                <div> <a href='#ret142' name='sup142'>(142)</a> Vasija grande de metal, a modo de sartén (Casares). Paila o payla, son palabras documentadas en BoydBowman (1971), 657. </div>
                <div> <a href='#ret143' name='sup143'>(143)</a> Para la etimología de esta variedad de cacao: supra, regº 411. </div>
                <div> <a href='#ret144' name='sup144'>(144)</a> El inventario distingue con claridad, en Zalaguacan, dos zonas agrícolas distintas: huerta de cacao y estancia de ganado. </div>
                <div> <a href='#ret145' name='sup145'>(145)</a> Aquí aparece un dibujo. AQU </div>
                <div> <a href='#ret146' name='sup146'>(146)</a> Residente en la Huerta de Achiotlan, propiedad de Isabel Ruiz de Monjaraz, también en el Valle de Alima: infra, regº 418 y 430. </div>
                <div> <a href='#ret147' name='sup147'>(147)</a> Manuel de Cáceres y su esposa Isabel Ruiz de Monjaraz dieron con fecha de 23 de junio de 1545 a su hija María de Cáceres para su matrimonio con Juan de Arana matrimonio que no se llevó a cabo porque, una vez viuda, su madre casó con él la mitad de una heredad de cacao que nosotros tenemos en el Camino Real que va desta Villa de Colima a la Vi­lla de Zacatula, en término que se dice Amatica, que la atraviesa el dicho Camino Real, en que podrán ser plan­tados hasta 8,000 pies de cacao, la qual dicha mitad de heredad, con todo lo que en ella está plantado y edifi­cado y se plantare y edificare de aquí adelante hasta que con la voluntad de Dios os caséis y os veléis, vos damos en la dicha donación: supra, I, regº 11 y 12. Juan Fernández de Ocampo, en 1572, com­pró Amatique es decir, la que en nuestro texto es llamada Estancia de Matiqui; en la escritura de venta se hace la aclaración de que Diego de Aguilar, en nombre de su esposa María de Cáceres, la ha­bía vendido a don Alonso de Carvajal, y éste a García Rodríguez, de quien la hubo el dicho Fernández de Ocampo: Sevilla del Río (1973), 89. </div>
                <div> <a href='#ret148' name='sup148'>(148)</a> La expresión no es registrada por BoydBowman (1971). </div>
                <div> <a href='#ret149' name='sup149'>(149)</a> En 1591, funge de alguacil en la Villa de Colima y en 1592 aparece ya por vecino de Colima: infra, regº 489 y 500. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/103f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='103f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_103f.jpg'></a> <BR/><font size=-1>103f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/104f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='104f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_104f.jpg'></a> <BR/><font size=-1>104f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/104v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='104v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_104v.jpg'></a> <BR/><font size=-1>104v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/105f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_105f.jpg'></a> <BR/><font size=-1>105f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/105v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_105v.jpg'></a> <BR/><font size=-1>105v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/106f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='106f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_106f.jpg'></a> <BR/><font size=-1>106f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/106v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='106v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_106v.jpg'></a> <BR/><font size=-1>106v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>